Latest version of a DIR program to display 1 to 4 directories or
sets of files simultaneously, sortable by various user-selected
options (alphabetically, by type or by size), with subdirectory
names grouped together. Examples: "PSDIR A: C:\UTILS" for files
on two drives, or "PSDIR *.EXE *.COM *.BAT" for all executable
files in a given directory. Output may be redirected to file or
printer. Shareware by a Chicago author.
